Azure DevOps

Amardeep Kumar 1 Reputation point
2022-05-03T08:30:43.313+00:00

I have Asp.net MVC project built on .Net Framework version 4.6.1 which is deployed via azure devops
now version 4.6.1 is deprecated and getting some error in deployment so what is the minimum .net SDK version required for azure devOps ?

Not Monitored
Not Monitored
Tag not monitored by Microsoft.
37,630 questions
0 comments No comments
{count} votes

1 answer

Sort by: Most helpful
  1. Anonymous
    2022-05-03T12:41:25.603+00:00

    Devops / TFS is not currently supported here on Q&A. The product group for Azure DevOps / TFS actively monitors questions over at
    https://developercommunity.visualstudio.com/report?space=21&entry=problem
    https://developercommunity.visualstudio.com/report?space=22&entry=problem

    --please don't forget to upvote and Accept as answer if the reply is helpful--

    0 comments No comments